body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

li {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
	list-style-type: square;
	text-indent: 20px;
}

.text-white-9pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.text-white-16pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

.text-white-16b-pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: bold;
	font-weight: normal;
	color: #FFFFFF;
}

.text-white-18b-pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: bold;
	font-weight: normal;
	color: #FFFFFF;
}
.text-white-14pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.header-black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.list {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
	list-style-type: square;
	text-indent: 20px;
}
